• Автор:

    Flesha
  • Добавлено:

    фев 21, 2016
  • Комментариев:

    0
  • Просмотров:

    1591

Shoutbox 1.4 - отзывчивый и простой чат

Shoutbox 1.4 - отзывчивый и простой чат

Shoutbox 1.4 - это легко интегрировать Рупор, который можно использовать также в качестве чата. Установка действительно легко: Вы должны просто загрузить один файл, следуйте введения и вот оно что! С помощью всего лишь 48 КБ, PHP5 ООП и JQuery питание его также очень быстро и выглядит тоже хорошо.

Особенности:
- Ajax питание (не перезагрузка страницы не нужна!)
- Вы должны загрузить только один файл, чтобы получить Рупор ход / установки.
- Более 30 смайлики включен
- Очень легко интегрировать в любую существующую (X) HTML или PHP страницы вашего сайта
- Поддержка кросс-браузер (IE7 +, Firefox, Safari, Chrome, Opera и многое другое)
- Yery мало: О 48 КБ (включая JQuery, сценарии, изображения и всех остальных)
- Магия цитирует совместимы (для старых версий PHP)
- XSS обеспечить
- защищен SQL-инъекция
- UTF-8 поддержка
- Мини-чат использует только 1 CSS файл (+1 для мобильных устройств)
- Чистый код PHP5 ООП (очень хорошо прокомментировал!)
- Действительно HTML5
- поддержка мобильных устройств
- поддержка HTTPS
- Простой и элегантный пользовательский интерфейс
- Гладкие переходы
- защиты от спама
- поддержка смайлов
- Действительно простая установка
- Использует стандартные функции PHP сервера для широкого совместимости

Обновление Shoutbox 1.4 (22 октября, 2014):
- Добавлено: Поддержка мобильных устройств
- Добавлено: Retina поддержка
- Добавлено: HTTPS поддержка
- Добавлено: Поддержка IPv6
- Добавлено: предварительно заполнить поле имени пользователя над параметром (по желанию)
- Обновлено: обновленный код, чтобы быть совместимым с PHP 5.6
- Обновлено: Перешли на HTML5 (Мини-чат, документация, установщик)
- Обновлено: Повышена общая производительность и рефакторинг кода
- Обновлено: Сжатие с потерями изображений (дополнительный прирост производительности)
- Обновлено: Обновлено до текущей версии JQuery (дополнительное улучшение производительности)
- Обновлено: Документация и обновление установщика
- Исправление: Исправлено устаревшим mysql_ * Код
- Исправление: Снижение возможность ошибки во время импорта SQL
- Исправление: Расширенное длина поля базы данных IP для IPv6
- Удалены: поддержка IE6

Требования к серверу:
- PHP 5
- В базе MySQL
- Веб-сервер (предпочтительно Linux, Apache)

Смотреть

Внимание! У Вас нет прав для просмотра скрытого текста.
Вернуться
Информация
Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.